Subject: [TICTOC] TICTOC Security Requirements - Draft 03 Posted

From: Tal Mizrahi <[email-masked]>
Date: Fri, 14 Sep 2012 16:55:12 +0300

Hi,

I have posted draft 03, which addresses all the comments WRT draft 02.
http://tools.ietf.org/html/draft-ietf-tictoc-security-requirements-03

Regards,
Tal.